Subject: Re: BT yet again
From: [email-masked]
Date: 6 Jul 94 19:50:45 -0500
Newsgroups: alt.sustainable.agriculture

In article <[email-masked]>, [email-masked] (Louis Hom) writes:
> In article <[email-masked]>,
> Sal Schettino <[email-masked]> wrote:
>>I don't understan why people lately are bum raping growing food organic.
>>they seem to want to justify their action by pointing out that there are 
>>natural poisons and because some things in natural are bad for you. That 
>>no way = organic grown food is bad.  what a joke.  Organic farmers don't have to 
>>use every thing in nature to grow food. I sorry but I cannot see any 
>>reason to flame organic farming.
>>
> 	I think the reasons people are suddenly questioning the benefits of
> organic versus non-organic come from a growing 'awareness' (true or not) that
> there is a much smaller difference between 'natural' and 'synthetic' than
> many of us would like to believe and that we are paying large sums of money
> for that very small difference.  There are healthy ways and there are unhealthy
> ways to grow the things we eat and some people don't think that the healthy
> ways are restricted to organic practices or that the unhealthy ways are
> restricted to non-organic farming.

	'Organic farming' is a ripoff. It is used to seperate the
	gullible from their money, devalue objective reasoning
	and spawn incredible volumes of incredibly bad federal
	regulations. 'Organic' farming, and the 'naturalistic'
	cult it is embedded in survives by creating a shell of
	half-truths, cabalistic mumbo-jumbo, non-sequitors,
	pseudo-science, panic-mongering and some outright lies.
	How many farmers have had to give up because insane
	regulation made it too expensive to farm ? How many
	people in the chemical sector were put out of work
	because the Fed, egged-on by the 'nature' cults, 
	decides their farm chemicals were 'bad' ? How many
	tons of food were *not* availible to the world because
	the proper insecticides were no longer availible ?

	'Organic' and 'natural' are lies. If the terms are
	coming under more and more scrutiny then it must be
	because the LSD is finally wearing-off after all these
	years. 'Organic' cannot withstand close scrutiny
	any more than a TV faith healer can. It's the
	same old smoke & mirrors game, triumph of image
	over substance, magic over sensibility. 

	The only thing the 'natural' folks accomplished that
	is of value is to increase the general *awareness*
	about the proper use of traditional insecticides.
	'Overkill' use of pesticides was not a good thing
	and does have some negative ecological effects. 
	Alas, in discouraging 'overkill', they cut off a
	leg to cure a hangnail - making it almost
	impossible to use the right pesticide at the
	right time in the right way. 

	Time to reveal the false prophets of 'organic' farming
	and 'naturalism' in general - before they can do
	more damage. 

	'Sustainable Agriculture' is a theme which need have
	no loyalty to the 'organic' cult. There are many ways
	to implement sustainable agriculture ... including some
	of the tricks the 'organic' people use ... but any
	dogged adherence to the "100% natural" idea represents
	*fewer* ways to achieve sustainable agriculture. 
	Use WHATEVER IT TAKES to preserve the viability of
	our farm lands - chemicals, man-made or otherwise,
	are a vital key to achieving this goal.

	-- {the soapbox is now free} -